body{
	background-color: #FFFFF0;
	font-family: timeless, serif;
}

body, html {
	margin: 0;
	padding: 0;
}

@font-face {
   font-family: dearest;
   src: url('dearest_2/dearest_2.ttf');
}

@font-face {
   font-family: Amelia Sophia;
   src: url('amelia_sophia.otf');
}


.wrapper {
	background-color: #FFFFF0;
	overflow: hidden;
	top: 0;
	position: fixed;
	height: 100px;
	width: 100%;
	z-index: 1;
} 

.wrapper img {
	width: 5%;
	margin-left: 730px;
	margin-bottom: -60px;
	margin-top: 10px;
}

.nav { 
	width: 960px;
	padding: 10px;
	margin: auto;
	float: center;
	margin-left:310px;
}

.nav li {
	display: inline;
}

.nav li a {
	width:150px;
	height:35px;
	color:#8B4513;
	text-decoration:none;
	display:inline-block;
	text-transform: uppercase;
	text-align:center;
	margin-right: 70px;
	}
.header {
	margin-left: 300px;
}
.header img {
	width: 33%;
	margin-top: 30px;
}

.header h1 {
	font-family: Amelia Sophia;
	writing-mode: vertical-rl;
	color: #8B4513;
	font-weight: lighter;
	letter-spacing: 10px;
	font-size: 100px;
	margin-top: -450px;
	margin-left: 320px;
}

.header p {
	font-family: timeless, serif;
	text-align: center;
	color: #8B4513;
	font-weight: lighter;
	font-size: 18px;
	margin-left: 380px;
	margin-top: -390px;
	line-height: 2;
}

.education {
	background-color: #D2B48C;
	width: 100%;
	height: 110px;
	margin-top: 140px;
}

.education h1 {
	font-family: Amelia Sophia;
	color: #8B4513;
	letter-spacing: 10px;
	font-size: 55px;
	margin-left: 300px;
	padding-top: 10px;

}

.education ul {
	font-family: timeless, serif;
	color: #8B4513;
	margin-left: 300px;
	line-height: 2;
}

.footer {
	background-color: #D2B48C;
	height: 200px;
	margin-top: 300px;
}
.footer img {
	width: 3.5%;
	margin-left: 750px;
	margin-top: 20px;
	margin-bottom: 50px;
}

.icon {
	margin-left: 630px;
	margin-top: -40px;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;

}

.fa:hover {
    opacity: 0.7;
    color: #8B4513;
}

.fa-facebook {
  color: white;
}

.fa-instagram {
  color: white;

}

.fa-google {
	color: white;
}

.footer p {
	color: #8B4513;
	font-family: timeless, serif;
	text-align: center;
	margin-top: 10px;
	margin-left: 50px;

}